.module.module-blog-topics-clasic .post-info .title,
.module.module-blog-topics-clasic .blog-topic .post-meta .author,
.module.module-blog-topics-clasic .blog-topic .post-meta .cats a,
.module.module-blog-topics-clasic .blog-topic .post-foot a,
.post-author .post-author-details a.title,
.post-author .post-author-details .more {
	color: #107fc9;
}

.module.module-blog-topics-clasic .blog-topic .post-date {
	background: #107fc9;
	color: #fff;
}

.module.module-blog-topics-clasic .blog-topic .post-info {
	border-bottom-color: #e6e7e8;
}

.module.module-blog-topics-clasic .blog-topic .post-meta,
.post-author .post-author-details h4.title {
	color: #353535;
}

.post-author {
	border-top-color: #e6e7e8;
	border-bottom-color: #e6e7e8;
}

.post-author {
	background: #f8f8f8;
}

.inverted-colors .module.module-blog-topics-clasic .blog-topic .post-meta,
.inverted-colors .post-author .post-author-details h4.title {
	color: #e6e7e8;
}

.inverted-colors .module.module-blog-topics-clasic .blog-topic .post-info {
	border-bottom-color: #808080;
}

.inverted-colors .post-author {
	border-top-color: #242424;
	border-bottom-color: #242424;
}

.inverted-colors .post-author {
	background: #242424;
}